@import url(//fonts.googleapis.com/css?family=Lato:300:400);

html {
  height: 100%;
}
body {
  margin:0;

}

.header {
  position:relative;
  text-align:center;
  background: linear-gradient(60deg, #212529 0%, #212529 100%);
  color:white;
}
.logo {
  width:50px;
  fill:white;
  padding-right:15px;
  display:inline-block;
  vertical-align: middle;
}

.inner-header {
  height:65vh;
  width:100%;
  margin: 0;
  padding: 0;
}

.flex { /*Flexbox for containers*/
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.waves {
  position:relative;
  width: 100%;
  height:15vh;
  margin-bottom:0px; /* Fix for safari gap */
  min-height:25px;
  max-height:65px;
}

.content {
  position:relative;
  height:20vh;
  text-align:center;
  background-color: white;
}

/* Animation */

.parallax > use {
  animation: move-forever 25s cubic-bezier(.55,.5,.45,.5)     infinite;
}
.parallax > use:nth-child(1) {
  animation-delay: -2s;
  animation-duration: 7s;
}
.parallax > use:nth-child(2) {
  animation-delay: -3s;
  animation-duration: 10s;
}
.parallax > use:nth-child(3) {
  animation-delay: -4s;
  animation-duration: 13s;
}
.parallax > use:nth-child(4) {
  animation-delay: -5s;
  animation-duration: 20s;
}
@keyframes move-forever {
  0% {
   transform: translate3d(-90px,0,0);
  }
  100% { 
    transform: translate3d(85px,0,0);
  }
}
/*Shrinking for mobile*/
@media (max-width: 768px) {
  .waves {
    height:40px;
    min-height:40px;
  }
  .content {
    height:30vh;
  }
  h1 {
    font-size:24px;
  }
}








html {
    width: 100%;
    height: 100%;
  }
  
  .overlay, .form-panel.one:before {
    top: 0;
    left: 0;
    display: none;
    background: rgba(0, 0, 0, 0.8);
    width: 100%;
    height: 100%;
  }
  
  .form {
    z-index: 15;
    position: relative;
    background: #FFFFFF;
    width: 600px;
    border-radius: 4px;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
    box-sizing: border-box;
    margin: 30px auto 10px;
    overflow: hidden;
  }
  .form-toggle {
    z-index: 10;
    position: absolute;
    top: 60px;
    right: 60px;
    background: #FFFFFF;
    width: 60px;
    height: 60px;
    border-radius: 100%;
    transform-origin: center;
    transform: translate(0, -25%) scale(0);
    opacity: 0;
    cursor: pointer;
    transition: all 0.3s ease;
  }
  
  .form-group {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0 0 20px;
  }
  .form-group:last-child {
    margin: 0;
  }
  .form-group label {
    display: block;
    margin: 0 0 10px;
    color: rgba(0, 0, 0, 0.6);
    font-size: 12px;
    font-weight: 500;
    line-height: 1;
    text-transform: uppercase;
    letter-spacing: 0.2em;
  }
  .two .form-group label {
    color: #FFFFFF;
  }
  .form-group input {
    outline: none;
    display: block;
    background: rgba(0, 0, 0, 0.1);
    width: 100%;
    border: 0;
    border-radius: 4px;
    box-sizing: border-box;
    padding: 12px 20px;
    color: rgba(0, 0, 0, 0.6);
    font-size: inherit;
    font-weight: 500;
    line-height: inherit;
    transition: 0.3s ease;
  }
  .form-group input:focus {
    color: rgba(0, 0, 0, 0.8);
  }
  .two .form-group input {
    color: #FFFFFF;
  }
  .two .form-group input:focus {
    color: #FFFFFF;
  }

  .two .form-group button {
    background: #FFFFFF;
    color: #4285F4;
  }
  .form-group .form-remember {
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 0;
    text-transform: none;
  }
  .form-group .form-remember input[type=checkbox] {
    display: inline-block;
    width: auto;
    margin: 0 10px 0 0;
  }
  .form-group .form-recovery {
    color: #4285F4;
    font-size: 12px;
    text-decoration: none;
  }
  .form-panel {
    padding: 30px calc(5% + 60px) 60px 60px;
    box-sizing: border-box;
  }
  .form-panel.one:before {
    content: "";
    display: block;
    opacity: 0;
    visibility: hidden;
    transition: 0.3s ease;
  }
  .form-panel.one.hidden:before {
    display: block;
    opacity: 1;
    visibility: visible;
  }

  .form-panel.two:before, .form-panel.two:after {
    content: "";
    display: block;
    position: absolute;
    top: 60px;
    left: 1.5%;
    background: rgba(255, 255, 255, 0.2);
    height: 30px;
    width: 2px;
    transition: 0.3s ease;
  }
  .form-panel.two:after {
    left: 3%;
  }
  .form-panel.two:hover {
    left: 93%;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  }
  .form-panel.two:hover:before, .form-panel.two:hover:after {
    opacity: 0;
  }
  .form-panel.two.active {
    left: 10%;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    cursor: default;
  }
  .form-panel.two.active:before, .form-panel.two.active:after {
    opacity: 0;
  }
  .form-header {
    margin: 0 0 40px;
  }
  .form-header h1 {
    padding: 4px 0;
    color: #5c5c5c;
    font-size: 24px;
    font-weight: lighter;
  }
  .two .form-header h1 {
    position: relative;
    z-index: 40;
    color: #FFFFFF;
  }
  .pen-footer {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 600px;
    margin: 20px auto 100px;
  }
  .pen-footer a {
    color: #FFFFFF;
    font-size: 12px;
    text-decoration: none;
    text-shadow: 1px 2px 0 rgba(0, 0, 0, 0.1);
  }
  .pen-footer a .material-icons {
    width: 12px;
    margin: 0 5px;
    vertical-align: middle;
    font-size: 12px;
  }
  
  .cp-fab {
    background: #FFFFFF !important;
    color: #4285F4 !important;
  }

h1{
    font-size: 450%;
    font-weight: lighter;
}

p{
    font-size: 200%;
    font-weight: lighter;
}

span{
    font-size: 150%;
}

button{
    font-size: 200%;
    font-weight: lighter;
}

#divInformations {
    width: 40%;
    margin-left: 35px;
}

#myInformations {
    size: 300;
    margin-left: 130px;
    font-size: 210%;
}

#divButton {
    margin-left: 35px;
    display: inline-block;
}

#connexionDiv {
    margin-left: 35%;
}

#formTest {
    margin-left: 45px;
    margin-right: 45px;
}

#inputFilled{
    font-size: 150%;
}

#updateButton{
    font-size: large;
    color: #000000;
    width: 100%;
}

#deleteButton{
    font-size: large;
    color: #000000;
    width: 100%;
}

#submitButton{
    width: 100%;
}

#informationsTitle{
    font-size: 400%;
}

#alertHeading{
  font-size: xxx-large;
  font-weight: lighter;
}

#h4ConnexionSucceed{
  font-size: 400%;
  font-weight: lighter;
}
#pConnexionSucceed{
  font-size: 300%;
  font-weight: lighter;
}

#connexionAfterUpdateButton {
	width: 100%;
}